CVE-2015-4494

MEDIUM

Description

Mozilla Firefox OS before 2.2 does not require the wifi-manage privilege for reading a Wi-Fi system message, which allows attackers to obtain potentially sensitive information via a crafted app.

References

http://www.mozilla.org/security/announce/2015/mfsa2015-76.html

https://bugzilla.mozilla.org/show_bug.cgi?id=1138808

Details

Source: MITRE

Published: 2015-08-08

Updated: 2015-08-10

Type: CWE-200

Risk Information

CVSS v2.0

Base Score: 4.3

Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Impact Score: 2.9

Exploitability Score: 8.6

Severity: MEDIUM